.tabulkanoborders {
	font-family: "Palatino Linotype";
	border: 0px none;
	position: absolute;
	top: 45px;
	left: auto;

}
.jazyky{ position: absolute;
         top: 5px;
         left: 80%; 

}
.pozadibunek {
	background-color: #0099FF;
}
.page {
	left: 30px;
	top: 30px;
	padding-top: 30px;

}
.stranka {
	background-color:#eee8aa
;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.bunka {
	margin: 4px;
}
.textfield {
	background-color: #eee8aa;
	border: 0px none;
}
.bunka2 {
	margin-left: 20px;
}
.bunka3 {
	text-align: right;
	width: 50%;
	padding-right: 20px;




}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;

}
.dole {
	bottom: 0px;
	position: static;

}
.doleABS {
	position: absolute;
	bottom: 25%;
	text-align: center;
	left: 15%;


}
